<?php
/*
	Clase Direcciones รณn
	@version 1.0
*/
class Direcciones extends SuperDirecciones{

    function __construct($cliente, $codigo, $direccion, $cod_postal = '', $localidad = '', $provincia = '', $telefono = '', $nombre = '', $pais = '') {
        //parent::__construct($cliente, $codigo, $direccion, $cod_postal, $localidad, $provincia, $telefono, $nombre, $pais);
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }

    function __destruct() {

    }
}
?>